### Method

# GLib StrvBuilder add

since: 2.68

#### Declaration

    void
    g_strv_builder_add (
      GStrvBuilder* builder,
      const char* value
    )

#### Description

Add a string to the end of the array.

Since 2.68

Available since: 2.68

#### Parameters

`value`

  Type: `const char*`

  A string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.